/Users/bernard/b20/bsoft/src/btree.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/btree.cpp - Program to process trees.

SYNOPSIS

#include 'rwtree.h'
#include 'ps_tree.h'
#include 'utilities.h'
#include 'options.h'
#include 'timer.h'

  Functions
int main (int argc, char **argv)

  Variables
int verbose
const char * use []

Detailed Description

Program to process trees.

Author:
    Bernard Heymann

Date:
    Created: 20010722

    Modified: 20030608

Definition in file btree.cpp.

Function Documentation

  int main (int argc, char ** argv)

Definition at line 34 of file btree.cpp.

Variable Documentation

  const char* use[]
Initial value:

= {
" ",
"Usage: btree [options] tree.ph tree.ps",
"--------------------------------------",
"Draws phylogenetic trees as postscript.",
"Handles phylip format trees as input.",
" ",
"Parameters:",
"-verbose 7               Verbosity of output.",
"-scale 350               Scale for postscript output (default 200).",
"-rotate 110              Rotate for postscript output (default 0 degrees).",
" ",
NULL
}

Definition at line 19 of file btree.cpp.

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.